/* SECTION */

.pinklion-intro-section{
    position:relative;
    padding:100px 0;
    background:#fff7fa;
    overflow:hidden;
}

/* background shape */

.pinklion-intro-section::before{
    content:'';
    position:absolute;
    width:500px;
    height:500px;
    background:linear-gradient(135deg,#f7bfd1,#e88bb1);
    border-radius:50%;
    top:-180px;
    left:-180px;
    opacity:.18;
    filter:blur(40px);
}

.pinklion-intro-section::after{
    content:'';
    position:absolute;
    width:450px;
    height:450px;
    background:linear-gradient(135deg,#f3d2df,#f7bfd1);
    border-radius:50%;
    bottom:-180px;
    right:-120px;
    opacity:.25;
    filter:blur(50px);
}

.pinklion-intro-wrap{
    position:relative;
    z-index:2;
}

.intro-badge{
    margin-bottom:25px;
}

.intro-badge span {
    display: inline-block;
    padding: 10px 22px;
    border-radius: 50px;
    background: #f7d8e4;
    color: var(--color-1);
    font-size: 13px;
    letter-spacing: 2px;
    font-weight: 600;
}

/* GRID */

.intro-grid{
    display:grid;
    grid-template-columns:1fr 1.2fr;
    gap:50px;
    align-items:center;
}

/* LEFT */

.intro-title {
    font-family: var(--font-01);
    font-size: 60px;
    line-height: 1.05;
    color: var(--color-2);
    margin-bottom: 25px;
    font-weight: 600;
}

.intro-subtitle {
    font-size: 16px;
    line-height: 1.6;
    color: #212529;
    font-family: var(--font-02);
}

/* CARD */

.intro-card{
    background:rgba(255,255,255,.75);
    backdrop-filter:blur(14px);
    border:1px solid rgba(232,139,177,.25);
    padding:45px;
    border-radius:32px;
    box-shadow:0 20px 60px rgba(205,138,168,.15);
    position:relative;
}


.intro-card strong {
    color: var(--color-1);
}

.intro-highlight {
    margin-top: 30px;
    border-radius: 22px;
    color: #fff;
}

.member-btn:before {
  width: 100%;
}
.member-btn:hover::before {
  width: 0;
}

.intro-highlight span{
    display:block;
    font-size:14px;
    letter-spacing:2px;
    margin-bottom:8px;
    font-family: var(--font-02);
}

.intro-highlight h4{
    margin:0;
    font-size:28px;
    font-family:var(--font-01);
    font-weight:600;
}
.hr-form .form-control::placeholder {
    color: #8a8b8c !important;
}
/* RESPONSIVE */

@media(max-width:991px){

    .intro-grid{
        grid-template-columns:1fr;
    }

    .intro-title{
        font-size:46px;
    }

    .intro-card{
        padding:35px;
    }
}


@media(max-width767.98px){
    .pinklion-intro-section {
    padding: 50px 0;
}
.intro-badge span {
    padding: 10px 15px;
    font-size: 11px;
}
.intro-grid {
    gap: 20px;
}
.intro-card {
    padding: 15px;
}
.intro-highlight h4 {
    font-size: 18px;
}
.intro-highlight {
    margin-top: 20px;
    padding: 12px;
}
.intro-highlight span {
    font-size: 12px;
}
}
